package com.tykj.dev.misc.utils;

import java.util.ArrayList;

/**
 * @author HuangXiahao
 * @version V1.0
 * @class ListUtil
 * @packageName com.tykj.dev.misc.utils
 **/
public class ListUtil<T> {

    /**
     * 通过数组创建一个设计人员的List
     * 数组转列表
     */
    public static<T> ArrayList<T> createList (T ... elements){
        ArrayList<T> arrayList = new ArrayList<>();
        for (T element :
                elements) {
            arrayList.add(element);
        }
        return arrayList;
    }

}
